# Example react-console project

Example React console emulator.

Used in the [live demo](https://autochthe.github.io/react-console/).


## Usage

Build project:

    npm install

Start dev server:

    npm start

Test project:

    npm test

Clean generated files:

    npm run clean

Clean generated files and dependencies:

    npm run clean:deep
